Subject: bug#64809: 29.1; Initial frame is wrong size when dimensions specified in init file

From: David Fiander <[email-masked]>
Date: Mon, 24 Jul 2023 19:36:06 -0500

On 2023-07-24 19:09, Po Lu wrote:
> 
> The easy workaround for Emacs 29 is for the user to set Xft.dpi to the
> value provided by the settings manager, as any other value points to a
> misconfiguration anyway.  For Emacs 30, using the settings manager to
> provide the initial value in the first place should be a more robust
> solution.

My display is running at 96dpi, so I just add

	Xft.dpi: 96

to my .Xresources file and reload it? Because I've done that, and I'm 
still seeing the blinking and the small initial frame.

But just to be clear, when you say "Settings manager", you mean the XFCE 
(or other desktop equivalent) settings manager?

- David